
/*///////////////////////////////////////////////////////////////////
// HTML Elements
///////////////////////////////////////////////////////////////////*/

body
{
	background-color: #F0F0F0;
	background-position:top center;
	background-image:url();
	background-repeat:repeat;
}



a {
	color: #0E0E0E;
}

/* DEFAULT FONT COLOR */
body, .caption h4, .caption h4 a, .product-info-box .content {
    color: #000 !important;
}

/* HEADING COLOR */
h1, h2, h3, h4, .side-heading, .expand-tab, .product-filter .display a.active {
	color: #931C1B;
}

.side-heading {
    color: #fff !important;
}


/*///////////////////////////////////////////////////////////////////
// Store Layout
///////////////////////////////////////////////////////////////////*/

#main {
	width: 1140px;
}

#main-container {
    background: #fff;
}

.product-col {
    background: #fff;
}


    .product-col .description {
        color: #555;
    }

    .product-col .price span.price-new {
      color: #222;
    }

    .product-col .price span.price-old {
      color: #555;
    }

#mid {
	width: 1140px;
}
#search {
	border: 1px solid #B3B1B2;
}
#cart .btn {
    border: 1px solid #B3B1B2;
}

#search .input-group .form-control, #search .input-group .btn {
    border: 0;
}

#search .input-group .form-control, #cart .btn {
  background: #F0F0F0 !important;
}

#headwrap
{
	background: url(../themes/theme17/images/headbg.gif) repeat-x;
	/*background-color: #111 !important;*/
	margin: 0 auto;
}

#header
{
	max-width: 1140px;
}
#header h3
{
	color: #fff;
}

/*///////////////////////////////////////////////////////////////////
// Cart Menu
///////////////////////////////////////////////////////////////////*/

#cart .btn .fa-shopping-cart,
#cart .btn-block1 a:hover, #cart .btn-block1 a + a,
.header-toggle,
.product-col .btn-cart,
.btn-filters,
.product-info .product-details .btn-cart,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
#search .input-group .btn {
    background: #931C1B !important;
}

.view-more,
.nav > li > a:hover, .nav > li > a:focus {
    color: #931C1B !important;
}

.btn-filters {
    color: #fff !important;
}

#search .input-group .btn
    color: #931C1B;
}

.fa {
    color: #fff;
}
  
#cart
{
	background-color:#B3B1B2;

}
#cart a
{
	border-right: 1px solid #626061;
	color:#fff;
}

#cart span { color:#fff;}

.product-info-box .heading {
    border-color: #e8e8e8 #e8e8e8 #EAEAEA !important;
    border-style: solid;
    border-width: 1px 1px 4px;
}

/*///////////////////////////////////////////////////////////////////
// Account
///////////////////////////////////////////////////////////////////*/

#account a
{
	background:url(../themes/theme17/images/arrow.png) no-repeat right;
}
#account span span
{
	color: #fff
}


#account .subnav
{
	border: 1px solid #EAEAEA;
}

/*///////////////////////////////////////////////////////////////////
// Cart
///////////////////////////////////////////////////////////////////*/

#cartl a
{
	background:url(../themes/theme17/images/cart.png) no-repeat;
	background-position: 7px 3px;
}
#cartl span
{
	color: #fff;
}
#cartl strong
{
	background: url(../themes/theme17/images/arrow.png) no-repeat right;
}
#cartl .subnav {
	border: 1px solid #EAEAEA;
}
#cartmenu .subnav a
{
	color: #0E0E0E;
}
#cartmenu .subnav a:hover
{
	background-color: #EAEAEA;
}

#cartmenu .subnav a#minibtn
{
	background: #EAEAEA;
	color: #0E0E0E;
}

#cartmenu .subnav a {
    color:#0E0E0E;
}

#cartmenu .subnav a#minibtn:hover
{
	color: #0E0E0E;
	background: #EAEAEA;
}

#carthead td
{
	color: #0E0E0E;
}

/*///////////////////////////////////////////////////////////////////
// Navigation
///////////////////////////////////////////////////////////////////*/


		#nav
		{
			/*background: url(../themes/theme17/images/nav.gif) repeat-x;*/
			/*width: 1140px;*/
		}

		#nav > li
		{
			background:#DFDFDF;
			color: #DFDFDF !important;
			background: -o-linear-gradient(top, rgba(223, 223, 223,1), rgba(208, 208, 208,1));background: -moz-linear-gradient(top, rgba(223, 223, 223,1), rgba(208, 208, 208,1));background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(223, 223, 223,1)), color-stop(1, rgba(208, 208, 208,1)));filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#DFDFDF,EndColorStr=#d0d0d0);-ms-filter: 'progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#DFDFDF,EndColorStr=#d0d0d0)'
			-moz-border-radius: 10px; /* Firefox */
			-webkit-border-radius: 10px; /* Safari, Chrome */
			border-radius: 10px; /* CSS3 */
			behavior: url(../images/PIE.htc);
		}
		#nav > li:hover {
            -moz-border-radius: 10px; /* Firefox */
			-webkit-border-radius: 10px; /* Safari, Chrome */
			border-radius: 10px; /* CSS3 */
			behavior: url(../images/PIE.htc);
		}
		#nav li a
		{
			color: #0E0E0E;
			font-family: Arial, Helvetica, sans-serif !important;
		}
        #main-menu .dropdown-inner li a {
		    color: #0E0E0E !important;
		}
        #nav > li a:hover {
            -moz-border-radius: 10px; /* Firefox */
			-webkit-border-radius: 10px; /* Safari, Chrome */
			border-radius: 10px; /* CSS3 */
			behavior: url(../images/PIE.htc);
		}



#main-menu {
    background: transparent !important;
}

#nav .dropdown .dropdown-menu, #main-menu .navbar-nav > li > a:hover, #main-menu .navbar-nav > li.open a {
    background:  !important;
}

#main-menu .navbar-nav > li {
    border-right: 1px solid #2C2C2E !important;
}

#main-menu .navbar-nav > li:first-child {
    border-left: 1px solid #2C2C2E;
}

#main-menu .dropdown-inner .dropdown-header {
    color: #0E0E0E !important;
}

/*///////////////////////////////////////////////////////////////////
// Subnavigation
///////////////////////////////////////////////////////////////////*/

#nav .subnav a: hover
{
	background: #fff;
}

div.subnav
{
	background: #fff;
	border: 1px solid #EAEAEA;
	color: #0E0E0E;
	-moz-box-shadow: 5px 5px 5px #EBEAEA;-webkit-box-shadow: 5px 5px 5px #EBEAEA;box-shadow: 5px 5px 5px #EBEAEA;
}
.subnav ul
{
	border-bottom: 1px dashed #EAEAEA;
}

ul#nav li div.subnav li a,
ul#nav li div.subnav span a
{
	color: #0E0E0E;
}

.subleft
{
	border-right: 1px solid #EAEAEA;
}

/*///////////////////////////////////////////////////////////////////
// Homepage Ads
///////////////////////////////////////////////////////////////////*/

.custom-banner {
    background: #111;
}

/*///////////////////////////////////////////////////////////////////
// Breadcrumbs
///////////////////////////////////////////////////////////////////*/

#breadcrumbs, .breadcrumb
{
	background: #F4F4F4;
	border: 1px solid #EAEAEA;
	border-top: 0;
	color:#0E0E0E;
}

#breadcrumbs a{
color:#0E0E0E;
}

/*///////////////////////////////////////////////////////////////////
// Footer
///////////////////////////////////////////////////////////////////*/

#footer
{
	color: #777;
}

.footer-links {
    background:   !important;
    margin: 0 auto;
}

#footer a {color: #777 !important;}

.copyright, .copyright a {
    color: #fff !important;
}

/*///////////////////////////////////////////////////////////////////
// Paragraph
///////////////////////////////////////////////////////////////////*/

.p img
{
	border: 1px solid #EAEAEA;
}

/*///////////////////////////////////////////////////////////////////
// Options
///////////////////////////////////////////////////////////////////*/

#options select
{
	border: 1px solid #EAEAEA;
}

/*///////////////////////////////////////////////////////////////////
// Columns
///////////////////////////////////////////////////////////////////*/

/*#left
{
	float: left;

}
#right
{
	float: right;
}*/


/*///////////////////////////////////////////////////////////////////
// Stylized
///////////////////////////////////////////////////////////////////*/


#stylized p
{
	color: #0E0E0E;
	border-bottom: solid 1px #EAEAEA;
}

#stylized .small
{
	color: #0E0E0E;
}
#stylized input,
#stylized select,
#stylized textarea
{
	border: solid 1px #EAEAEA;
}
#stylized button
{
	color: #fff;
}

/*///////////////////////////////////////////////////////////////////
// Other
///////////////////////////////////////////////////////////////////*/

#subscribe
{
	border: 1px solid ;
}

#subscribetxt
{
	color: #0E0E0E;
}

.add
{
	width: 120px;
	height: 28px;
	background: url(../images/add3.gif) no-repeat;
}

.box-cart
{
	color: #0E0E0E;
}

.box-cart input
{
	border: 1px solid #EAEAEA;
}

#dtleft
{
	color: #0E0E0E;
}

#dtright h4
{
	color: #fff;
}


#prodmenu li
{
	color: #fff;
}
#prodmenu a
{
	color: #fff;
}

#tabs ul li.active a
{
	color: #0E0E0E;
}

.tabdata i
{
	border-bottom: 1px solid #EAEAEA;
}

#price span,
.price
{
	color: #931C1B;
}#qty
{
	border: 1px solid #EAEAEA;
}

.actbox
{
	border: 1px solid #EAEAEA;
}
.actbox h3
{
	color: #DE1319;
}


#head
{
	color:#FFF !important;
	background:url(../themes/theme17/images/headbg.gif) #FFF;
}

#topright span
{
	border: 1px solid #EAEAEA;
	color: #0E0E0E;
}

#line
{
	background: #fff;
	border-bottom: 3px solid #EAEAEA;
}

#checkout h2
{
	color: #0E0E0E;
	border-bottom: 1px solid #EAEAEA;
}

#checkout input,#checkout select
{
	border: 1px solid #EAEAEA;
}

#cright p
{
	color: #0E0E0E;
}

#cfooter
{
	color:
}

#cfooter a {color:}

#shippingcost .l
{
	border-bottom: 1px dashed #EAEAEA;
}

#ctotal span
{
	color: #931C1B;
}

#totalb
{
	border-top: 1px dashed #EAEAEA;
}

.tabletotal td
{
	border-top: 1px dashed #EAEAEA;
}

.block-title, .product-head
{
	background: #2C2C2E;
	color:#FFF;
}

.prod-img:hover,
.prod-alt-img:hover
{
	border: 3px solid #EAEAEA;
}

.pp-cart-or-use
{
	color: #0E0E0E;
}

.wl-add
{

	width: 120px;
	height: 34px;
	background-image: url("/images/wishlist.jpg");
}

#wishlist .add
{
	width: 120px;
	height: 34px;
	background-image: url("/images/gift-now.jpg");
}

#homel h2, #homer h2 {
	background: #2C2C2E;
	color:#FFF;
}

#left h2 {
	background: #2C2C2E;
	color:#FFF;
}

